### Function

# Gimp PutPixelFunc

#### Declaration

    void
    (* GimpPutPixelFunc) (
      gint x,
      gint y,
      GimpRGB* color,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`x` | `gint`
| No description available.
`y` | `gint`
| No description available.
`color` | `GimpRGB`
| No description available.
| The data is owned by the caller of the function.
`data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.